Build #6 for confsolve-0.2

[all reports]

Package confsolve-0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-26 05:43:48.449303 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: confsolve (user goal)
rejecting: confsolve-0.5.5, confsolve-0.5.4, confsolve-0.5.3, confsolve-0.5.2,
confsolve-0.5.1, confsolve-0.5, confsolve-0.4.1, confsolve-0.3.8,
confsolve-0.3.7, confsolve-0.3.6, confsolve-0.3.5, confsolve-0.3.4,
confsolve-0.3.3, confsolve-0.3.2, confsolve-0.3.1 (constraint from user target
requires ==0.2)
trying: confsolve-0.2
trying: base-4.9.0.0/installed-4.9... (dependency of confsolve-0.2)
next goal: haskell98 (dependency of confsolve-0.2)
rejecting: haskell98-2.0.0.3, haskell98-2.0.0.2, haskell98-2.0.0.1,
haskell98-2.0.0.0 (conflict: confsolve => haskell98>=1.1 && <1.2)
rejecting: haskell98-1.1.0.1, haskell98-1.1.0.0 (conflict:
base==4.9.0.0/installed-4.9..., haskell98 => base>=3 && <4.6)
rejecting: haskell98-1.0.1.1, haskell98-1.0.1.0, haskell98-1.0 (conflict:
confsolve => haskell98>=1.1 && <1.2)
Dependency tree exhaustively searched.